a, a:link, a:visited {
    text-decoration: none;
    color: #3B3B3B
}

a:hover {
    background: #d4e1e7;
}

.grid .row {
    width: 100%
}

.grid {
    display: inline;
    float: left;
    padding: 0 3px;
    margin: 0 0 10px 6px;
    width: 100%;
}

.t.home, .t.home .t-i {
    float: left;
}

.t.away, .t.away .t-i {
    float: right;
}

/*#content, #yt_component {
  overflow: scroll;
}*/

.camp_titles {
    border: 1px solid #ccc;
    box-sizing: border-box;
    float: left;
    margin: 0 10px;
    text-align: center;
    width: 31%;
}

.camp_titles > p {
    background: #f1f1f1 none repeat scroll 0 0;
    font-size: 16px;
    font-weight: bold;
    padding: 8px;
}

@media (max-width: 761px) {
    .camp_titles {
        border: 1px solid #ccc;
        box-sizing: border-box;
        float: left;
        margin: 0 10px;
        text-align: center;
        width: 100%;
    }
}

.i-3 {
    width: 50px;
    height: 64px;
}

.i-4 {
    width: 80px;
    height: 80px;
}

.i-5 {
    width: 150px;
    height: 150px;
}

.i-3-flag {
    margin: 4px 0
}

[class*="i-"] {
    position: relative;
    overflow: hidden
}

[class*="i-"] img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    height: auto;
}

[class*="i-"] img:first-child {
    z-index: 1
}

.t-i .i-3-flag,
.t-i .i-4-flag {
    position: static;
}

.s {
    margin: 0 auto;
    position: relative;
    text-align: center;
}

.m:before,
.m:after,
.m-head:before,
.m-head:after {
    content: "";
    display: table;
}

.m,
.m:after,
.m-head,
.m-head:after {
    clear: both;
}

.m {
    min-height: 62px;
    border-bottom: 1px solid #DCDCDC;
    background-color: rgb(255, 255, 255)
}

.m > a {
    width: 100%;
    min-height: 62px;
    display: block
}

.m > a:hover {
    text-decoration: none
}

.m-head {
    clear: both;
    padding: 6px 8px;
}

.m-head {
    background-color: #009DE0;
}

.m-matchtype {
    margin-right: 3px;
    font-weight: bold;
    float: left;
}

.m-matchtype:after {
    content: "\2013";
    display: inline;
}

.m-date {
    float: left;
    font-style: italic;
    color: #FFFFFF;
}

.m-compName {
    float: right;
    font-weight: bold;
    color: #3B3B3B;
    text-align: right
}

.m-compgroup {
    float: right;
    font-weight: bold
}

.t {
    width: 30%;
}

.t-i {
    text-align: center
}

.t.home .t-i,
.t.away .t-i {
    margin: 0 8px
}

.t-nText {
    font: normal 14px/1.2 Arial
}

.t.home .t-n {
    text-align: left
}

.t.away .t-n {
    text-align: right
}

.s {
    width: 40%
}

.s-stat {
    padding: 0;
}

.s-resText {
    font: bold 20px/20px Arial;
    color: #3B3B3B;
}

.s-statText {
    color: #808080;
}

.mc-match-is-fixture .s-resText {
    color: #808080
}

.mc-match-is-live .s-statText {

    display: inline-block;
    min-width: 24px;
    background-color: #8dc613;

    text-align: center;
    font: bold 12px/12px Arial;
    color: #FFFFFF;

    padding: 2px 4px;
    text-transform: uppercase;
}

.m-agg {
    padding: 1px 0 0 0;
}

.aggRes {
    width: 50px;
    margin: 0 auto;
    font-weight: bold;
    text-align: center
}

.home-winner .t.home .t-nText {
    font-weight: bold
}

.away-winner .t.away .t-nText {
    font-weight: bold
}

.m-list {
    border-left: 4px solid rgb(255, 238, 0);
    border-right: 4px solid rgb(255, 238, 0);
}

.m-list .m a {
    padding: 2px 0 5px 0
}

.bH h2.m-listTitle {
    font: bold 16px/1.2 Arial;
    padding: 0 0 4px 16px;
    margin: 0
}

.bH h2.m-listTitle .countryName {
    font-weight: normal;
}

.m-listTitle {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 465px
}

.m-listSubT {
    color: #6c6b6b;
    margin-left: 16px
}

.accordion .bH .liveLabel {
    position: absolute;
    right: 74px;
    top: 22px
}

.accordion .m-listLink.rr-qlCont {
    margin-left: 6px
}

.m-list .m, .m-list .rr-qlCont, .m-list .m-head {
    margin-left: 0px;
}

.m-list + .moreLinkRight,
.box.m-list .moreLinkRight {
    border-left: solid 6px #DCDCDC
}

.t-n {
    margin-top: 4px
}

.arr-P32, .arr-N32 {

    padding: 32px 32px 0 0;

    background: #FFFFFF url(http://ies.fifa.com/imgml/wmc/icons-cal.png) no-repeat -5px -9px;
}

.arr-N32 {
    background-position: -50px -9px;
}

.porserie {
    margin-top: 5%;
    border-bottom: 5px double #9494BC;
}

.porserie > h1 {

    font: normal 20px/1.2 Arial;

    border-bottom: 1px solid black;

}

.porserie > h2 {

    font: normal 16px/1.2 Arial;

    border-bottom: 1px dotted black;

}

#respuesta-ej1 {

    background-color: rgba(255, 237, 0, 0.46);

    width: 11%;

    color: red;

    padding-left: 5px;

}

.buscardetalle {

    height: 20px;

    font-size: 10pt;

    text-align: center;

    margin-left: 3%;

    padding-bottom: 3%;

    display: inline;

    margin-bottom: 2%;

}

.eventosresult {
    background-color: #CCC;
    border-collapse: collapse;
    /*border:1px solid;*/
    margin-top: 2%;
    width: 100%;
    cellpadding: "3";
    cellspacing: "3";
    padding-left: 10px;
}

.eventosresult tbody tr td {
    padding: 2px 5px;
    cellpadding: "3";
    cellspacing: "3";
}

.eventosresult {

    background-color: white;
    border-collapse: collapse;
    border: 1px solid;
    margin-top: 2%;
    width: 100%;
    cellpadding: "3";

}

.icon-events-yellow {
    background-position: 0 -72px !important;
}

.icon-events-goal {
    background-position: 0px 0px !important;
}

.icon-events-own_goal {
    background-position: 0px -190px !important;
}

.icon-events-penaltyGoal {
    background-position: 0px -49px !important;
}

.icon-events-yellow2red {
    background-position: 0px -96px !important;
}

.icon-events-red {
    background-position: 0 -120px !important
}

.icon-events-entra {
    background-position: 0 -168px !important;
    margin: 0 0 0 5px;
}

.icon-events-sale {
    background-position: 0 -147px !important
}

[class^="icon-events-"] {
    display: inline-block;
    width: 23px;
    height: 23px;
    vertical-align: middle;
    background-image: url("../img/icons-events.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    font: bold 11px/1 Arial;
    text-align: left;
}

.column50 {
    width: 50%;
}

.l {
    text-align: left;
}

.r {
    text-align: right;
}

.playernum {
    font-weight: bold;
    width: 36px;
    text-align: center;
    height: 22px;
    padding-top: 6px;
}

#squads td.l {
    float: left;
}

#squads td.r {
    float: right;
}

#squads td {
    vertical-align: top;
}

/*****************************************/
#squads td td {
    vertical-align: top
}

#squads td > span {
    display: block;
}

#squads td.l > span {
    float: left
}

#squads td.r > span {
    float: right
}

.player-e {
    padding-top: 2px
}

.l .player-n {
    padding: 6px 4px 0 0
}

.r .player-n {
    padding: 6px 0 0 4px
}

.l {
    padding-left: 36px;
    width: 50%
}

.r {
    padding-right: 36px;
    width: 50%
}

#squads td {
    vertical-align: top;
}

table#squads {
    width: 100%;
}

span#eventos_res {
    display: block;
}

span#eventos_res {
    margin-top: 2%;
    border: 2px solid #009DE0;
    border-top: 1px solid #FFEE00;
}

div#respuesta-ej1 {
    display: block;
    width: 25%;
}

.flecha {
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgb(254, 239, 36);
    font-size: 0px;
    line-height: 0px;
}

span.flecha:hover {
    border-top: 11px solid #009DE0;
}

#flecha3 {
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
/ izquierda flecha / border-right: 10 px solid transparent;
/ derecha flecha / border-bottom: 10 px solid #0A0A0A; /* base flecha y color*/
    font-size: 0px;
    line-height: 0px;
}

.easyfolderlisting tr:first-child {
    display: none;
}

.titulo_eventos {
    background: #ddd none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    font-size: 20px;
    padding: 10px 0;
    text-align: center;
}

.titular {
    background: rgba(0, 0, 0, 0) url("../img/titulares.png") repeat scroll 0 0;
    display: inline-block;
    height: 10px;
    margin: 0 5px;
    width: 10px;

}

.nota_eventos {
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    padding: 5px 0;
    text-align: center;
}

.horaEvento {
    color: #999;
    display: block;
    float: left;
    font-weight: bolder;
    padding-right: 15px;
    text-align: left;
}

.evento_local {
    float: left;
    text-align: left;
    background-color: #FFFFFF;
    border-bottom: solid #ccc 1px;
    width: 100%;

}

#eventos_partido > div.evento_visitante, #eventos_partido > div.evento_local, .alineacion_local, .alineacion_visitante {
    padding: 3px;
}

.evento_visitante {
    text-align: right;
    background-color: #F4F4F4;
    border-bottom: solid #ccc 1px;
    width: 100%;
}

.eventos {
    padding-bottom: 21px;
}

.alineacion_local {
    width: 50%;
    text-align: left;
    float: left;
    border-bottom: solid #ccc 1px;
}

.alineacion_visitante {
    width: 50%;
    text-align: right;
    float: right;
    border-bottom: solid #ccc 1px;
}